@charset "utf-8";
body {
	padding: 0;
	margin: 0
}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus {
	outline: none
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none
}
ul.slides li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none
}
.flexibanner {
	display: block
}
.flexslider {
	margin: 0;
	padding: 0
}
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden
}
.flexslider .slides img {
	display: block;
	width: 100%
}
.flex-pauseplay span {
	text-transform: capitalize
}
.slides:after {
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
html[xmlns] .slides {
	display: block
}
* html .slides {
	height: 1%
}
.no-js .slides > li:first-child {
	display: block
}
.flexslider {
	margin: 0;
	position: relative;
	zoom: 1;
	overflow: hidden
}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease
}
.loading .flex-viewport {
	max-height: 300px
}
.flexslider .slides {
	zoom: 1
}
.carousel li {
	margin-right: 5px
}
.flex-direction-nav {
*height:0;
	text-indent: -99999999px
}
.flex-direction-nav a {
	display: block;
	width: 73px;
	height: 73px;
	margin: -21px 0 0;
	position: absolute;
	top: 50%;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: rgba(0,0,0,0.8);
	text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}
.flex-direction-nav .flex-prev {
	background: url(../images/previous.png) center center no-repeat;
	left:0px;
}
.flex-direction-nav .flex-next {
	background: url(../images/next.png) center center no-repeat;
	right:0px;
}


.flex-direction-nav .flex-disabled {
	opacity: 0!important;
	filter: alpha(opacity=0);
	cursor: default
}
.flex-direction-nav a:before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '\f001'
}
.flex-direction-nav a.flex-next:before {
	content: '\f002'
}
.flex-pauseplay a {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: 5px;
	left: 10px;
	opacity: .8;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	color: #000
}
.flex-pauseplay a:before {
	font-family: "flexslider-icon";
	font-size: 20px;
	display: inline-block;
	content: '\f004'
}
.flex-pauseplay a:hover {
	opacity: 1
}
.flex-pauseplay a.flex-play:before {
	content: '\f003'
}
.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 0px;
	text-align: center;
	z-index: 9
}
.flex-control-nav li {
	margin: 0 3px;
	display: inline-block;
	zoom: 1;
*display:inline
}
.flex-control-paging li a {
	width: 10px;
	height: 10px;
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	border:1px #d2d1d2 solid;
}
.flex-control-paging li a:hover {
	background: #d2d2d5;
}
.flex-control-paging li a.flex-active {
	background: #d2d2d5;
	cursor: default
}
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden
}
.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0
}
.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer
}
.flex-control-thumbs img:hover {
	opacity: 1
}
.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default
}
.banner {
}
.heightmeister {
	height: auto;
	left: 0;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 16px 0;
	background: url(../images/bg-bottom.png) repeat-x scroll left top rgba(0,0,0,0)
}
.topbox_container {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	text-align: right
}
.topbox_container p {
	color: #FFF;
	margin: 0;
	font-size: 34px;
}
.topbox_container p strong {
}
.flexslider .slides > li{
	overflow:hidden;	
}
.banner-text{
	position:absolute;
	width:100%;
	text-align:center;
	z-index:9;
	bottom:20%;
	font-size:54px;
	color:#ffffff;
    font-family: 'source_sans_probold';
}		

.banner-text bdo{font-family: 'source_sans_prolight';}
@media screen and (max-width: 1280px) {
.banner {
	min-height:338px
}
}
 @media screen and (max-width:980px) {
.flex-control-paging li a {
	background: #999;
}
.flexslider {
	overflow: visible;/*.flex-control-nav{display:none}*/
}


/*.flex-control-nav {
	position: static;
	margin-top: 20px;
}*/
.flex-control-nav li {
    display: inline-block;
 
}



 }
 
 
 

 

@media screen and (max-width: 860px) {
.flex-direction-nav .flex-prev {
opacity:1;
left:0
}
.flex-direction-nav .flex-next {
opacity:1;
right:0
}
.banner {
height:auto
}
.topbox_container {
text-align:center;
width:auto
}

.banner-text{
	bottom:10%;
	font-size:20px;
}




}








.embed-video {
    position: absolute; 
	z-index: -1;
}

.video-thumbnail img{
	cursor:pointer	
}
/*
.video-button1 {	
	background:url(../images/india-video-banner.jpg)  no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    content: "";
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 5;
}
.video-button2 {
	background-repeat:no-repeat;
	background-position:center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
    content: "";
    cursor: pointer;
    display: block;
    height: 100%;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 5;
}*/

.video-thumbnail {
    min-height:514px;
    position: relative;
    width: 100%;
	float:left;
}

.video-embed {
    display: none;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: 10;
}



.video-embed1 {
    display: none;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: 10;
}

.video-embed2 {
    display: none;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: 10;
}

.video-embed3 {
    display: none;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: 10;
}


.video-embed4 {
    display: none;
    left: 0px;
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: 10;
}


.vd img{
	width:100%;	
}
.video-button span{
	width:100%;
	display:block;
}

.video-button1 span{
	width:100%;
	display:block;
}

.video-button2 span{
	width:100%;
	display:block;
}

.video-button3 span{
	width:100%;
	display:block;
}

.video-button4 span{
	width:100%;
	display:block;
}
.flexslider .slides img {
    height: 100% !important;
    width: 100% !important;
}
.video-button1 {
    height: 100%;
    position: absolute;
	top:0px;
    width: 100%;
}
.video-button2 {
    height: 100%;
    position: absolute;
    width: 100%;
}

.video-button3 {
    height: 100%;
    position: absolute;
    width: 100%;
}
.video-button4 {
    height: 100%;
    position: absolute;
    width: 100%;
}

.video-button1{
	cursor: pointer;	
}

@media only screen and (max-width:680px){
.video-thumbnail {
    min-height: 417px;
}

.flex-direction-nav a{
		width: 30px;
}
}


